IEC 61850 Certificate - IEC 61850 Certificate #2520

BMRZ-TD [MECHANOTRONIKA LTD]
07/08/2021 04:43 PM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Server

Aspects:

Company: MECHANOTRONIKA LTD

Address: Bld. 23A, str. Pionerstroya
St. Petersburg, 198206, Russia

Product: BMRZ-TD

HW Version: 648228

SW Version: 2.0.1

Key Words:

Test Procedure 1.0

Version:

IEC 61850 Blocks Basic Exchange (B1), Data Sets (B2),

Certified: Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b)

Certificate/Result kathy.ellis

Reviewer:

Approval Date: 05/03/2016

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab Schneider-Electric China (B)

Name:

Test Document:

Certificate Name: Schneider_VAL_BMRZ-TD_version-2.0.

1

00CCEO0D5267E4E444C5810E568A53C
49D4EB6F6875E786B9CB749588ED96
477B

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation No
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Time Activated
Control:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:43 PM - Herbert Falk

- File Schneider_VAL_BMRZ-TD_version-2.0.1_Ed2_Certificate.pdf added

#2 - 07/09/2021 09:16 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/16/2021 06:33 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

Files

Schneider_VAL_BMRZ-TD_version-2.0.1_Ed2_Certificate.pdf
